#!/usr/bin/env perl

use 5.016;
use experimental 'smartmatch';

my @ab = (1,2,3,4);
my @bc = (1,2,3,4);

if (@ab ~~ @bc) {
  say 'a is in b';
}
elsif (@bc ~~ @ab) {
  say 'b is in a';
}
else {
  say 2021;
}